.floaty {
	background-color: #FFFFFF;
	border: 1px solid #d9d9d9;
	padding: 0px;
	margin:0px;
	position: absolute;
	display: none;
}

.floatybar {
	background-color: #d9d9d9;
	color: #aaaaaa;
	font-weight: bold;
	font-family: Georgia, serif;
	font-size: 12px;
	padding: 2px 1em 2px 1em;
}
.floatycontent {
	padding: 10px;
}